package libssl1.0.0:amd64 1.0.2g-1ubuntu4.12 failed to install/upgrade: subprocess installed post-installation script returned error exit status 29

Bug #1767086 reported by Dave Schulz on 2018-04-26
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openssl (Ubuntu)
Undecided
Unassigned

Bug Description

a

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: libssl1.0.0:amd64 1.0.2g-1ubuntu4.12
ProcVersionSignature: Ubuntu 4.4.0-111.134~14.04.1-generic 4.4.98
Uname: Linux 4.4.0-111-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.27
Architecture: amd64
Date: Thu Apr 26 15:26:29 2018
DuplicateSignature: package:libssl1.0.0:amd64:1.0.2g-1ubuntu4.12:subprocess installed post-installation script returned error exit status 29
ErrorMessage: subprocess installed post-installation script returned error exit status 29
InstallationDate: Installed on 2018-01-17 (98 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.4
 apt 1.2.26
SourcePackage: openssl
Title: package libssl1.0.0:amd64 1.0.2g-1ubuntu4.12 failed to install/upgrade: subprocess installed post-installation script returned error exit status 29
UpgradeStatus: Upgraded to trusty on 2018-04-12 (13 days ago)

Dave Schulz (dave45) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers